.content-banner-img {background-color: #09c6af;}

body,html{background-color: #fff;}

.con-inner{width:80%;margin:0 auto;max-width:1200px;}
.con-inner .title{font-size:30px;color:#000;margin-top:42px;margin-bottom:30px;line-height: 36px;}
.con-notice{width:73.3%;float:left;margin-bottom: 100px;border-right:1px solid #e3e3e3;}
.con-notice ul{width:96%}
.con-notice li{overflow: hidden;}
.con-notice #news-list li{height:87px;line-height:87px;background-color: #f8f8f8;margin-bottom: 18px;padding-left: 2%;}
.con-notice #news-list li:hover{background-color: #008be6;color:#fff}
.con-notice #news-list li:hover a{color:#fff}
.notice-title{color:#000;font-size:16px;float:left;  max-width: 90%;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.notice-time{float:left;margin-left:17.3%;font-size:18px;color:#999}
/*.notice-time2{float:left;margin-left:21.3%;font-size:18px;color:#999}*/
.notice-info{float:right;color:#333;font-size:16px;margin-right:26px}
.notice-info:hover{color:#167af5;}
.con-notice-right{width:25.7%;float:right;/* height:157px */}
.con-notice-right h1{font-size:20px;color:#333;margin-bottom:13px;padding-left:44px}
.con-notice-right a{font-size:16px;color:#999;display:block;line-height:36px;padding-left:44px}
.con-notice-right a:hover{color:#000}
.con-notice-h1{margin-top:44px}
.leader h2{font-size:24px;color:#333;margin-bottom:24px}
.leader a{text-decoration:underline;font-size:18px;display:block;color:#167af5;line-height:38px}
.con-notice h1{font-size:30px;color: #000;margin-top:42px;margin-bottom:60px;line-height: 30px;}
.con-inner .leader {width: 73%;float: left;}
.right-top{margin-top:138px!important;margin-bottom: 20px;}
.page{margin-top:51px;padding-bottom:126px;}
.next,.pre{width:76px;height:32px;border:1px solid #e3e3e3;text-align:center;line-height:32px;float:left;margin-right:12px;color:#b3b3b3;cursor:pointer}
.eighth,.fifth,.first,.fourth,.second,.seventh,.sixth,.third{border:1px solid #e3e3e3;width:32px;height:32px;text-align:center;line-height:32px;float:left;margin-right:12px;color:#b3b3b3}
.page a{color:#b3b3b3;width:34px;height:34px;display:inline-block;cursor:pointer}
.page .pag-color{background:#08c;width:34px;height:34px;display:inline-block;color:#fff}
.con-notice{min-height: 300px;}
@media (min-width: 1680px) {
 .on-inner .title{font-size:36px;margin-bottom: 60px;}
 .notice-title{font-size: 18px;}
 .notice-info{font-size:18px;}
 .con-notice-right a{font-size:18px;}
 .con-notice-right h1{font-size:22px;}

}
@media screen and (max-width:850px){
.con-inner .title{font-size:22px;margin-top:20px;margin-bottom:20px}
.leader h2{font-size:18px;margin-bottom:20px}
.notice-title{font-size:16px}
.notice-time{float:left;margin-left:0;font-size:16px}
.notice-info{font-size:16px;margin-right:0px; }
.con-notice li{padding-right: 2%}
.con-notice{width:100%}
.con-notice-right h1{font-size:18px}
.con-notice-right{width:100%;border-top:4px solid #267DB1;border-left:none;margin-top:20px;margin-bottom: 20px;}
.notice-time{display:none}
.con-notice-right h1{padding-left:0;margin-top:20px}
.con-notice-right a{font-size:16px;padding-left:0}
.con-notice h1{font-size:22px;margin-top:20px;margin-bottom:20px}
.con-inner{padding-top:60px;}
.con-notice{margin-bottom: 20px;border-right: none;}
.right-top{margin-top:20px!important;}
.con-notice-right{display: none;}
}
@media (max-width: 420px){
 .notice-title{max-width: 70%}
	.con-inner{padding-top:50px;}
	.con-notice-right{display: none;}
 .con-notice{padding-bottom: 50px;}
}